
// colors
$color-gamma: #615E50;

$color: #615E50;
$bg-accent: #FFFCF3;


// other
$font-size-default: 16px;
$w-container: 1100px;
$w-container-media: 1140px;

$device-laptop-lg: 1441px;

$device-laptop-max: 1440px;
$device-laptop: 1024px;

$device-tablet-max: 1023px;
$device-tablet: 768px;

$device-mobile-max: 767px;
$device-mobile: 320px;